@import '../../assets/scss/Variables';



div.NowPlayingPanel {
  padding: 16px;

  button.p-button {
    color: $textColor2;
  }

  div.header {
    div.now-playing-title {
      font-weight: 700;
    }
  }


  div.song-photo-container {
    border-radius: 8px;
    overflow: hidden;
    max-width: 300px;
  }


  div.song-details {
    div.title {
      font-weight: 700;
    }

    div.artist {
      color: $textColor2;
      font-weight: 600;
    }
  }


  div.artist-photo-container {
    border-radius: 8px;
    overflow: hidden;
    max-width: 300px;
    position: relative;

    div.overlay {
      background-color: rgba(black, 0.6);
      height: 100%;
      width: 100%;
      position: absolute;
      top: 0px;
      left: 0px;
      padding: 16px;

      div.is-verified {
        font-weight: 600;

        > span {
          color: $color2;
        }
      }

      div.other-details {
        div.monthly-listeners {
          font-weight: 700;
        }

        div.description {
          font-weight: 400;
        }
      }
    }
  }
}